{
  "schema_version": "1.4.0",
  "id": "GHSA-f3f8-g7h4-j8c8",
  "modified": "2024-03-21T03:33:28Z",
  "published": "2022-05-14T03:05:36Z",
  "aliases": [
    "CVE-2018-13113"
  ],
  "details": "The transfer and transferFrom functions of a smart contract implementation for Easy Trading Token (ETT), an Ethereum token, have an integer overflow.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:N"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2018-13113"
    },
    {
      "type": "WEB",
      "url": "https://github.com/safecomet/EtherTokens/tree/master/Easy%20Trading%20Token%20%28ETT%29"
    },
    {
      "type": "WEB",
      "url": "https://github.com/safecomet/EtherTokens/tree/master/Easy%20Trading%20Token%20(ETT)"
    },
    {
      "type": "WEB",
      "url": "https://github.com/soohoio/VeriSmartBench/wiki/CVE-False-Reported-Case"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2018-07-03T17:29:00Z"
  }
}